/*
Theme Name: Amaiva 2017 Theme
Theme URI: #
Description: Amaiva 2017 Theme
Author: Puzzlestudios
Author URI: http://www.puzzlestudios.de/
Version: 1.0.0
Template: ocin
*/




/**********************************************************
 * 
 * ********************************************************
 * 
 * ********************************************************
 * 
 * ********************************************************
 * 
 * 	 !! BITTE MÖGLICHST KEINE "!important" VERWENDEN !!
 * 
 * 	 Falls dennoch nötig bitte mit Kommentar begründen.
 * 			
 * ********************************************************
 * 
 * ********************************************************
 * 
 * ********************************************************
 * 
 * ********************************************************
 * 
 **********************************************************/


body * {
    word-wrap: break-word;
}

body .container {
    max-width: 1290px;
}

/* Allgemein */

/* Font für Überschriften */
body .vc_custom_heading {
	font-family: Book Antiqua !important; /* overriding element style */
	color:#553b34;
}
body .vc_custom_heading.heading-white {
	color:#ffffff;
}

.align-center {
    text-align: center;
}

/* Helper */
body .no-margin {
    margin: 0;
}
body .no-padding {
    padding: 0;
}

/* fonts */
body label {
    font-weight: normal;
}

/* Top Bar */
.top-bar {
    background: #21384f;
}
.sub-footer {
    background: #FFFFFF;
}
.sub-footer [class^="sprite-ico-"] {
    margin-right: 15px;
}

/* Logo */
a.ql_logo img {
    max-width: 45%;
}

/* Kategorie Banner */
body .welcome-banner .banner-image::before {
    background: none;
}
body .welcome-banner .woocommerce_btn {
    background: #00b09a;
    border: none;
}

/* Blog */
#sub-content > article {
    margin-bottom: 90px;
}


/* Woocommerce general */
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce.single-product span.onsale {
    display: none;
}
.woocommerce-page #main form .input-checkbox, .woocommerce form .form-row .input-checkbox, .woocommerce-page form .form-row .input-checkbox {
    display: inline-block;
    height: 1em;
    position: relative;
    width: auto;
    margin-left: 0;
    margin-top: -4px;
}

/* Filter */
.searchandfilter {
    background: #fff;
    float: left;
    padding: 20px;
}
.searchandfilter h4 {
    text-transform: uppercase;
}
.searchandfilter ul {
    padding: 0;
    float: left;
}
.searchandfilter ul li.sf-field-taxonomy-product_cat,
.searchandfilter ul li.sf-field-taxonomy-pa_ziele {
    width: 49%;
    float: left;
    border:none;
    margin-right:1%;
}
.searchandfilter ul li.sf-level-0 {
    width: 49%;
    display: inline-block;
}
.searchandfilter ul li.sf-level-0:hover {border-bottom-color: 1px solid rgba(0, 0, 0, 0.05);}

.searchandfilter ul li.sf-level-0 label {
    float: left;
    font-weight: normal;
    cursor:pointer;
}
.searchandfilter ul li.sf-level-0 input {
    float: left;
    height: auto;
    width: auto;
    cursor:pointer;
    margin-top: 9px;
}
body .searchandfilter ul li li {
    padding: 0 11px;
}
.searchandfilter ul li.sf-level-0 ul.children {
  display: none;
  margin-top: 18px;
}
.searchandfilter ul li.sf-level-0.sf-option-active ul.children {
  display: block;
}
.searchandfilter ul li.sf-level-0 ul li input {
    margin-top: 4px;
}
.searchandfilter ul li.sf-level-0 ul.children li {
    width: 100%;
    margin: 0;
    font-size: 16px;
    line-height: 21px;
}
.searchandfilter ul li.sf-level-0.sf-option-active {
    border: none;
    background: rgba(124, 157, 55, 0.6);
    color: #fff;
}
.searchandfilter ul li.sf-level-0.sf-option-active ul.children > li:last-of-type {
  border: none;
}

/* Kategorie Listing */
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
    padding: 3em;
}
.woocommerce #content div.product div.images img,
.woocommerce div.product div.images img,
.woocommerce-page #content div.product div.images img,
.woocommerce-page div.product div.images img {
    padding: 4.5em;
}

.woocommerce ul.products li.product h3, .woocommerce ul.products li.product h3 a, .woocommerce-page ul.products li.product h3 a, .woocommerce ul.products li.product h2, .woocommerce ul.products li.product h2 a, .woocommerce-page ul.products li.product h2 a {
    color: #555;
    font-size: 17px;
}

/**
 * 	Woocommerce Account
 */
.woocommerce .woocommerce-MyAccount-navigation {
    margin-top: 0;
    width: 20%;
}
.woocommerce-account .addresses .title h3 {
    float: left;
    margin-top: 0;
}


/* Sprites */
.sprite-ico-dhl {
    background-position: -175px 0;
    height: 40px;
    width: 179px;
}
.sprite-ico-paypal {
    background-position: -239px -52px;
    height: 20px;
    width: 81px;
    margin-bottom:15px;
}
.sprite-ico-visa {
    background-position: -184px -244px;
    height: 20px;
    width: 64px;
    margin-bottom:15px;
}
.sprite-ico-mastercard {
    background-position: -295px -244px;
    height: 20px;
    width: 33px;
    margin-bottom:15px;
}
.sprite-ico-sofortueberweisung {
    background-position: -256px -220px;
    height: 20px;
    width: 65px;
    margin-bottom:15px;
}
.sprite-ico-debio_kl {
    background-position: -36px -266px;
    height: 23px;
    width: 28px;
}
.sprite-ico-trustedshops_kl {
    background-position: 0 -291px;
    height: 23px;
    width: 23px;
}
[class^="sprite-ico-"] {
    background-image: url("images/sprite.png");
    background-repeat: no-repeat;
    background-size: 354px 314px;
    display: inline-block;
}
.footer-logo-rg {    
    background-image: url("images/logo-rg.png");
    background-size:90px 20px;
    background-repeat: no-repeat;
    height: 20px;
    width: 90px; 
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
}
.footer-logo-lastschrift {    
    background-image: url("images/logo-lastschrift.png");
    background-size:100px 20px;
    background-repeat: no-repeat;
    height: 20px;
    width: 100px; 
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
}
.footer-logo-amazonpay {    
    background-image: url("images/logo-amazonpay.png");
    background-size:105px 20px;
    background-repeat: no-repeat;
    height: 20px;
    width: 105px; 
    margin-right: 15px;
    margin-bottom: 15px;
    display: inline-block;
}
.nav.nav_social li a[href*="amazon.de"]::before {
    content: "\f270";
}
.nav.nav_social li a[href*="amazon.de"]:hover {
    background-color: #ff8e19;
}

/* Warenkorb */
.ql_cart-btn {
    margin-left: 0;
}
.woocommerce select, .woocommerce-page select {
	min-width: 50px;
}
.cart-collaterals {
    float: left;
    width: 100%;
    display: block;
    margin: 0;
}
.cart_totals .shop_table {
    width: 50%;
    float: left;
}
.cart_totals .wc-proceed-to-checkout {
    width: 50%;
    float: left;
    text-align: right;
}
.cart-collaterals .cross-sells {
    display: none; /* overriding main style important */
}
.woocommerce-cart #content form {
    width: 100%; /* overriding main style important */
    float: left;
}
.woocommerce-cart .cart .cart_item {
    width: 50%; /* overriding main style important */
}
.woocommerce-cart .cart .cart_item .product_text .product_text_left {
    width: 100%; /* overriding main style important */
}
.woocommerce-page #main #payment #place_order {
    width: 100%; /* overriding main style important */
}
.woocommerce #payment ul.payment_methods, .woocommerce-page #payment ul.payment_methods {
    border: medium none;
    padding: 0;
}
.woocommerce-page #order_review table > thead > tr > th {
    border-bottom: 0 solid #ddd;
}
.woocommerce-page #order_review table.shop_table {
    border-width: 1px;
}

body #ql_woo_cart {
    width: 330px;
}
body #ql_woo_cart ul.cart_list li {
	background: #fff none repeat scroll 0 0;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
}
.ql_cart_wrap #ql_woo_cart ul.cart_list .remove {
    left: auto;
    margin: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
#ql_woo_cart ul.cart_list li .product_text .price {
    line-height: 26px;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}
#ql_woo_cart ul.cart_list li .product_text h3 {
    width: 60%;
}
.ql_cart_wrap #ql_woo_cart .widget_shopping_cart_calc .buttons {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: top;
    width: 100%;
}
.woocommerce-cart .cart .cart_item {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
    display: table-row;
    margin: 10px 5px;
    position: relative;
    transition: all 300ms ease 0s;
    width: 100%;
}
.product-quantity h5, .product-quantity hr {
    display: none;
}
.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}
.woocommerce-cart-form .button[name^="update_cart"] {
    display: block;
    margin-bottom: 50px;
    margin-top: 0;
    width: 100%;
}
.woocommerce-cart .cart .cart_item {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.03);
}
tr.spacer {
    height: 15px;
}

body.woocommerce-cart #container #main #content .woocommerce form.woocommerce-cart-form .cart-collaterals h2 {
    color: #808080;
    font-size: 1em;
    font-weight: bold;
    margin-top: 0;
}
body.woocommerce-cart #main .cart-collaterals .cart_totals .shop_table {
    clear: right;
    float: right;
    width: 100%; /* overriding main style important */
}
body.woocommerce-cart #container #main #content .woocommerce form.woocommerce-cart-form .cart-collaterals {
    display: block;  /*overriding important style */
    float: right; /*overriding important style */
    padding-left: 31px;
    position: relative; /*overriding important style */
    width: 50%; /*overriding important style */
}
body.woocommerce-cart #container #main #content .woocommerce form.woocommerce-cart-form .coupon {
    display: block;
    position: relative;
    width: 50%;
}
body.woocommerce-cart #main .cart_totals .wc-proceed-to-checkout {
    display: block;
    width: 100%; /*overriding important style */
}
.checkout-button.button.alt.wc-forward {
    width: 100%;
}
body.woocommerce-cart #container #main table.shop_table.shop_table_responsive tbody tr.cart-subtotal > th, body.woocommerce-cart #container #main table.shop_table.shop_table_responsive tbody tr.cart-subtotal > td {
    border: medium none;
}
.woocommerce #content table.cart td, .woocommerce #content table.cart th, .woocommerce table.cart td, .woocommerce table.cart th, .woocommerce-page #content table.cart td, .woocommerce-page #content table.cart th, .woocommerce-page table.cart td, .woocommerce-page table.cart th {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
body.woocommerce-cart form.woocommerce-cart-form table.shop_table.cart.shop_table_responsive tbody tr.woocommerce-cart-form__cart-item:first-of-type > td {
    border-top: medium none; /*overriding important style */
}

/***
 * Checkout
 */
#billing_address_2_field, #billing_phone_field, #billing_address_2_field, .woocommerce-additional-fields {
    display: none; /* overriding main style important */
}
.woocommerce input, .woocommerce textarea {
    border: 1px solid #ccc;
}
.select2 .selection .select2-selection__rendered {
}
.woocommerce .select2-selection.select2-selection--single {
    background: #fcfcfc none repeat scroll 0 0;
    border-color: #ccc;
    height: 36px;
}
.woocommerce .select2 .selection .select2-selection__rendered {
    line-height: 36px;
}
.woocommerce .select2 .selection .select2-selection .select2-selection__arrow {
    height: 36px;
}
.wgm-info.shipping_de.shipping_de_string > small > span:before {
    content: '.';
    position: relative;
    font-size: 60px;
    color: #9DB770;
    top: -1px;
}


/************************************
 * 
 * 	Produktseite 
 * 
 ************************************/

body .product_title {
    margin-bottom: 6px;
}
.vc_tta-tabs-list {
    text-align: center;
}

/* Doppelte Preisausgabe ausblenden */
.woocommerce #main .product-type-variable p.price {
    display: none; /* overriding main style important */
}

span.woocommerce-Price-amount.amount {
    margin: 10px 0;
    position: relative;
}
.woocommerce-de_price_taxrate {
    margin: 7px 0;
}

/* Doppelte Varianten Auswahl ausblenden */
.woocommerce div.product form.cart .variations {
    display: none; /* overriding main style important */
}

/* Title rating */
body.single-product.woocommerce div.product .woocommerce-product-rating {
    display: block;
    float: none;
    margin-bottom: 12px;
    position: relative;
    text-align: left;
    width: 100%;
}
body.single-product.woocommerce div.product .woocommerce-product-rating > .star-rating {
    display: inline-block;
    float: none;
    text-align: left;
}
.title-rating-wrapper.woocommerce-product-rating > p.rating-legend {
    display: inline-block;
    font-size: 12px;
    position: relative;
    top: -3px;
}

/* Preisdarstellung */
.woocommerce #main .single_variation_wrap .price {
    clear: left;
    display: block;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 3px;
    position: relative;
}
.wgm-info.woocommerce_de_versandkosten, .wgm-info.shipping_de.shipping_de_string {
    display: block;
    font-size: 11px;
    line-height: 13px;
    position: relative;
    margin-bottom: 0;
}
.wgm-info.price-per-unit.price-per-unit-loop.ppu-variation-wrap {
    display: block;
    line-height: 25px;
    position: relative;
}

/* Buy Box */
.product-detail-buybox {
    background-color: #fff;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.06);
    margin-bottom: 0;
    padding: 2.5rem;
}
.product-detail-buybox div[itemprop="description"] ul {
    line-height: 25px;
    list-style-type: none;
    padding-bottom: 25px;
    padding-left: 15px;
}
.product-detail-buybox div[itemprop="description"] ul li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 -15px;
    color: #64b444;
}
.product-detail-buybox .woocommerce-variation-add-to-cart {
    width: 100%;
    position: relative;
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #e1e1e1;
}
.product-detail-buybox .quantity_select {
    float: left;
}
.product-detail-buybox .single_add_to_cart_button {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
}
.product-detail-buybox .styled-select::before {
    background-color: #fff;
    bottom: 0;
    color: #a3a3a3;
    content: "\f078";
    font-family: 'FontAwesome';
    padding: 0 10px 0 5px;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.product-detail-buybox .styled-select {
    border-color: #ebebeb;
    font-size: 17px;
    height: 40px;
    line-height: 40px;
    background-color: #fff;
    border: 1px solid #a3a3a3;
    border-radius: 1px;
    height: 48px;
    line-height: 48px;
    min-width: 70px;
    position: relative;
}
/*html body div.product form.cart .variations .styled-select select {
    background-color: transparent;
    border: 0 none;
    height: 100%;
    padding: 0 10px;
    width: 100%;
    margin: 0;
    padding: 0;
}*/
.product-detail-buybox .styled-select select {
    -moz-appearance: none;
    background-color: transparent;
    border: 0 none;
    height: 100%;
    padding: 0 10px;
    width: auto;
}
.variations_form.cart h5 {
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: uppercase;
}

body.single-product .product-detail-buybox .woocommerce-variation-add-to-cart {
    border: medium none;
    margin-top: 0;
    padding-top: 0;
}

body.single-product .product-detail-buybox .woocommerce-variation-add-to-cart {
    border: medium none;
    margin-top: 0;
    padding-top: 0;
}
body.single-product .product-detail-buybox .styled-select {
    border: 2px solid #eeeeee;
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 40px;
    line-height: 39px;
    max-width: unset;
    z-index: 9;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
body.single-product .product-detail-buybox .styled-select {
    cursor: pointer;
    font-size: 1.125rem;
}
body.single-product .product-detail-buybox .quantity_select {
    display: block;
    float: none;
    position: relative;
    width: 100%;
}
body.single-product .product-detail-buybox .styled-select:hover, body.single-product .product-detail-buybox .styled-select:focus {
    border-color: #555;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.ql_custom_variations .ql_custom_variation ul li a:hover, .ql_custom_variations .ql_custom_variation ul li a.current, .ql_custom_variations .ql_custom_variation ul li a{
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.ql_custom_variations .ql_custom_variation ul li a.current {
    border-color: rgba(142, 170, 89, 1);
}

.add-to-cart-wrapper {
    display: block;
    margin-top: 37px;
}
body.single-product.woocommerce #main .single_add_to_cart_button {
    display: block;
    margin: 0;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    width: 100%;
}
body.single-product.woocommerce #main .single_add_to_cart_button:hover {
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
}
.add-to-cart-wrapper > .product-price-wrapper, .add-to-cart-wrapper > .product-add-to-cart {
    display: inline-block;
    width: 49%;
}
.product-price-wrapper {
    line-height: 0;
    padding: 14px 0;
    position: relative;
}

.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, .woocommerce-page div.product div.images img {
	padding: 0;
}
.woocommerce #content div.product div.images {
    margin-bottom: 0;
}

/* Quality Badge */
.quality_badges_row > .panel {
    border: medium none;
    box-shadow: none;
    margin-bottom: 0;
}

/* Produkt Gegenüberstellung */
.product-competitor {position:relative;}

body .vc_row.product-competitor::before {
    background-color: #64b444;
    border-radius: 100%;
    color: #fff;
    content: "vs";
    font-size: 35px;
    height: 90px;
    left: 50%;
    line-height: 90px;
    margin-left: -45px;
    margin-top: -90px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 90px;
    z-index: 1;
}
body .product-competitor .product-competitor-left {
    text-align: right;
}
.product-competitor .product-competitor-left .wpb_single_image {
    float: right;
}
.product-competitor .product-competitor-left .wpb_wrapper {
    float: right;
}
.product-competitor .product-competitor-left ul {
    list-style-type: none;
}
.product-competitor .product-competitor-left ul li {
    padding-right: 20px;
}
.product-competitor .product-competitor-left ul li:after {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 10px;
    color: #64b444;
}
.product-competitor .product-competitor-right ul {
    list-style-type: none;
}
.product-competitor .product-competitor-right ul li:before {
    font-family: 'FontAwesome';
    content: '\f068';
    margin: 0 5px 0 10px;
    color: #ee634c;
}
/* Cross/Upselling */
.woocommerce #main .products.layout-3-columns .product, .woocommerce-page .products.layout-3-columns .product {
    width: 32.3% !important; /* overriding !important from main.css */
    margin: 0.4%;
}

/* Reviews */
#comments .comments-heading h2 {
    font-size: 26px;
    line-height: 40px;
}
body.single-product.woocommerce .comments-heading.vc_row.wpb_row.vc_row-fluid {
    border: 1px solid rgba(0,0,0,0.1);
    margin: 0 0 50px;
    padding: 20px 20px 5px;
}
body.single-product.woocommerce #comments .comments-heading .star-rating {
    display: block;
    margin: 0 auto;
    font-size: 28px;
    text-align: center;
}
#comments .comments-heading .rating-legend {
    text-align: center;
}
#comments .comments-heading a.button.button-medium {
    margin: 22px auto;
    padding: 15px 45px;
}
.wpb_column.vc_column_container.review-button-wrapper {
    text-align: center;
}
body.single-product.woocommerce #comments .comment-rating.woocommerce-product-rating {
    font-size: 13px;
    margin: 22px 0;
}

ol.commentlist {
    padding: 0 40px;
}
ol.commentlist .avatar.avatar-60.photo {
    display: none;
}
ol.commentlist .woocommerce-review__author {
    font-size: 17px;
}
body.single-product.woocommerce #reviews #comments ol.commentlist li .comment-text {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #eee;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    margin-left: 0;
}
body.single-product.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta {
    display: block;
}
body.single-product.woocommerce #reviews #comments ol.commentlist li .comment-text .star-rating {
    display: block;
    float: none;
    font-size: 21px;
    margin-bottom: 12px;
    position: relative;
}

.comment-reply-title {
    color: #383838;
    display: block;
    font-size: 27px;
    text-align: center;
    width: 100%;
}
.woocommerce #review_form #respond p.comment-form-rating {
    text-align: center;
}
.woocommerce #review_form #respond p.comment-form-rating > label {
    display: none;
}
.woocommerce #review_form #respond p.comment-form-rating .stars {
    font-size: 29px;
    margin: 17px 0 0;
}
.woocommerce #review_form #respond p.stars a:hover, .woocommerce #review_form #respond p.stars a:active, .woocommerce #review_form #respond p.stars a:focus{
	outline: none;
}
.woocommerce #review_form #respond p.stars a:before, .woocommerce #review_form #respond p.stars a:hover ~ a:before{
	color: #424242;
}
.woocommerce #review_form #respond p.stars:hover a:before {
    color: #FBB454;
}

#commentform .form-submit .submit {
    display: block;
    margin: 0 auto;
    text-align: center;
}
#commentform .form-submit {
    text-align: center;
}
body.single-product.woocommerce #respond #commentform .form-submit input#submit {
    line-height: 0;
    padding: 24px 74px;
}
.woocommerce #review_form #respond p.comment-form-comment, .woocommerce #review_form #respond p.comment-form-author, .woocommerce #review_form #respond p.comment-form-email {
    margin: 0 auto 25px;
    max-width: 60%;
}
body.single-product.woocommerce #review_form #respond p.comment-notes {
    font-size: 15px;
    line-height: 35px;
    margin: 0 auto;
    max-width: 60%;
    text-align: center;
}
.woocommerce #review_form #respond input {
    padding-left: 12px;
}
body.single-product.woocommerce #review_form_wrapper {
    margin: 30px 10px;
}

.woocommerce #main .products .product .price, .woocommerce-page .products .product .price {display: inline-block;}


/************************************************************************
 * 
 * 	Wholesale Order Form / Bestellformular für Wiederverkäufer und Therapeuten
 * 
 ************************************************************************/
#wwof_product_listing_table {font-family:Lato;}
#wwof_product_listing_table .wholesale_price_container {font-size:14px;}
.post-2651 code.php {padding:0; color:#000000;}
#wwof_product_listing_filter {font-family:Lato;}
#wwof_product_listing_filter input[type=text] {width:100%;}
#wwof_product_listing_table .product_variations_label {display:none;}
#wwof_product_listing_table .product_variations {font-size:15px; padding:5px;}



/************************************************************************
 * 
 * 	Shortcodes 
 * 
 ************************************************************************/

/* Checklist shortcode */
.checklist-item {
    display: block;
    position: relative;
}
.checklist-item > .checklist-item-icon {
    color: rgba(142, 170, 89, 1);
}


/************************************************************************
 * 
 * 	Responsive 
 * 
 ************************************************************************/
@media (max-width: 1269px) and (min-width: 1025px){
	.searchandfilter ul li.sf-level-0 input {
		display: none;
	}
	.searchandfilter ul li.sf-level-0 label {
	    padding-left: 0;
	    margin-left: 0;
	    font-size: 16px;
	}
}
@media (max-width: 1269px){
	.woocommerce #main .products.layout-3-columns .product, .woocommerce-page .products.layout-3-columns .product {
	    width: 48%;
	    margin: 10px 0.4%;
	    min-height: 222px;
	}
}
@media (max-width: 1024px){
	/*
	 * Product overciew
	*/
	.thumbnails_view, #main .woocommerce-result-count, .woocommerce-breadcrumb {
	    float: left;
	}
	.searchandfilter ul li.sf-field-taxonomy-product_cat, .searchandfilter ul li.sf-field-taxonomy-pa_ziele,  .searchandfilter ul li[class*="sf-field-*"] {
	    width: 100%;
	    float: none;
	}
	label.sf-label-checkbox {
	    font-size: 82%;
	    white-space: pre-line;
	    float: left;
	}
	.searchandfilter, .searchandfilter ul {
	    float: none;
	}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
	    padding: 0;
	}
	.product_text {
	    padding: 11px;
	}
	.woocommerce .products .product .add_to_cart_wrap {
	    display: none;
	}
	.searchandfilter ul li.sf-level-0 {
	    width: 100%;
	}
	.searchandfilter li ul {
	    display: none;
	}
	.searchandfilter h4:after {
	    content: '+';
	    position: relative;
	    float: right;
	    font-family: 'ecommerce';
	    font-size: 22px;
	    top: -7px;
	}
	.searchandfilter h4.active:after {
	    content: '-';
	}
	.woocommerce ul.products li.product h3, .woocommerce ul.products li.product h3 a, .woocommerce-page ul.products li.product h3 a, .woocommerce ul.products li.product h2, .woocommerce ul.products li.product h2 a, .woocommerce-page ul.products li.product h2 a {
	    color: #555;
	    margin-bottom: 13px;
	}
	.woocommerce #main .products .product .price, .woocommerce-page .products .product .price{
		width: 100%;
		text-align: left;
	}
	
}
@media (max-width: 450px){
	
	/* Single product */
	#comments .comments-heading h2 {
	    font-size: 26px;
	    line-height: 40px;
	    text-align: center;
	}
	.woocommerce #review_form #respond p.comment-form-comment, .woocommerce #review_form #respond p.comment-form-author, .woocommerce #review_form #respond p.comment-form-email, body.single-product.woocommerce #review_form #respond p.comment-notes {
		max-width: 100%;
	}
	.sub-footer h4 {
	    text-align: center;
	}
	
	.sub-footer .col-md-4 {
	    margin-bottom: 30px;
	}
	.sub-footer {
	    text-align: center;
	}
	
	.woocommerce .quality_badges_row .wpb_single_image img {
	    height: auto;
	    max-width: 100%;
	    vertical-align: top;
	    max-height: 47px;
	    width: auto;
	}
	html body.woocommerce #main .quality_badges_row .vc_col-has-fill .vc_column-inner, html body.woocommerce #main .quality_badges_row .vc_column-inner {
		padding-top: 0;
	}
	
	.vc_row.product-competitor .vc_col-sm-6 {
	    width: 49%;
	    float: left;
	}
	.add-to-cart-wrapper > .product-price-wrapper, .add-to-cart-wrapper > .product-add-to-cart {
	    display: block;
	    width: 100%;
	}
	.product-detail-buybox.wpb_column.vc_column_container {
	    padding: 35px 10px; /* overriding other important */
	}

	/** Woo cart **/
	.woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
		display: block;
	}	
	.woocommerce table.shop_table_responsive.woocommerce-cart-form__contents tr td::before, .woocommerce-page table.shop_table_responsive.woocommerce-cart-form__contents tr td::before {
	    display: none;
	}
	.woocommerce-page #content table.cart.woocommerce-cart-form__contents, .woocommerce-page #content table.cart.woocommerce-cart-form__contents td {		
		border: none;
		padding: 3px;
	}
	.woocommerce-cart .cart .cart_item a.remove {
	    top: 0;
	    left: 0;
	}
	.woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
	    display: table-cell;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
	    text-align: left;  /*overriding important style */
	}

	/** Woo checkout **/
	body.woocommerce-cart #container #main #content .woocommerce form.woocommerce-cart-form .cart-collaterals {
	    width: 100%; /*overriding important style */
	    padding-left: 0;
	}
	body.woocommerce-cart #container #main #content .woocommerce form.woocommerce-cart-form .coupon {
	    width: 100%;
		clear: both;
	}
}
